/*================ 공통사용 ================*/

.cen {
  width: 100%;
  max-width: 1400px;
  box-sizing: border-box;
  padding: 0 30px;
  position: relative;
  height: auto;
  margin: 0 auto;
}
.clear:after {
  content: '';
  font-size: 0;
  line-height: 0;
  display: block;
  clear: both;
  visibility: hidden;
}

/*================ 공통사용 끝 ================*/

/* 임시 페이지 */

.temp_wrap {
  width: 100%;
  height: 100vh;
  min-height: 700px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.temp_logo {
  width: 150px;
  height: 150px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #ffec01;
  background-image: url('/images/logo/logosquar.jpg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.temp_img_wrap {
  display: block;
}
.temp_txt {
  width: 100%;
  font-size: 4em;
  text-align: center;
  font-weight: 700;
  font-family: 'Barlow';
}
.temp_img {
  width: 80%;
  height: 80%;
  margin: 0 auto;
  display: block;
  background: url('/images/temp/temp.PNG');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.temp_copy {
  width: 100%;
  font-size: 4em;
  text-align: center;
  font-weight: 900;
  font-family: 'Barlow';
}

/*================ GNV ================*/

.gnv_wrap {
  width: 100%;
  position: relative;
  border-bottom: #f5f5f5 1px solid;
}
.gnv_logo {
  padding-left: 304px;
  height: 80px;
  background-color: #ffec00;
  background-image: url('/images/logo/new_logo.svg');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1000;
  cursor:pointer;
}
.gnv_menu_wrap {
  height: 80px;
  padding-left: 120px;
  display: flex;
  box-sizing: border-box;
  align-items: center;
  justify-content: center;
  clear: both;
}
.gnv_menu {
  height: 80px;
  box-sizing: border-box;
  cursor: pointer;
  float: left;
}
.gnv_menu:hover {
  background: gold;
}
.gnv_tit {
  padding: 25px 30px 0 30px;
  height: 80px;
  font-size: 1.6em;
  font-weight: 900;
  font-style: italic;
}
.gnv_depth {
  background: #fff;
  max-height: 0px;
  width: 200px;
  overflow: hidden;
  position: absolute;
  top: 80px;
  z-index: 500;
}
.gnv_menu:hover .gnv_depth {
  max-height: 500px;
}
.gnv_depth > div {
  padding: 10px 0;
  padding-left: 10px;
  font-size: 1.2em;
  max-height: 500px;
}
.gnv_depth > div:hover {
  background: #000;
  color: #fed700;
}

.mobile_btn {
  width: 35px;
  height: 25px;
  position: absolute;
  right: 20px;
  top: 25px;
  display: none;
  z-index: 1000;
}
.mobile_btn_bar {
  height: 3px;
  border-radius: 5px;
  position: absolute;
  transition: all 0.3s;
}
.mobile_btn_bar:nth-child(1) {
  width: 30px;
  background: #000;
  right: 0;
  top: 0;
}
.mobile_btn_bar:nth-child(2) {
  width: 30px;
  background: #000;
  right: 2.5px;
  top: 11px;
}
.mobile_btn_bar:nth-child(3) {
  width: 30px;
  background: #000;
  right: 5px;
  top: 22px;
}
.mobile_btn_click {
  width: 100%;
  height: 100%;
  position: Absolute;
  cursor: pointer;
}

/*================ slider ================*/

.slider_wrap {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.main_slider {
  width: 100%;
}
.slider_box {
  width: 100%;
  position: relative;
}
.slider_box > div:nth-child(1) {
  width: 100%;
  padding-bottom: calc(90vh - 90px);
  position: relative;
}
.slider_box.more > div:nth-child(1) {
  padding-bottom: 1100px;
}
.slider_box:nth-child(1) > div:nth-child(1) {
  background: url('/images/slide/3.jpg');
  background-size: cover;
  background-position: center;
}
.slider_box:nth-child(2) > div:nth-child(1) {
  background: url('/images/slide/4.jpg');
  background-size: cover;
  background-position: center;
}
.slider_box:nth-child(3) > div:nth-child(1) {
  background: url('/images/slide/1.jpg');
  background-size: cover;
  background-position: center;
}
.slider_box:nth-child(4) > div:nth-child(1) {
  background: url('/images/slide/2.jpg');
  background-size: cover;
  background-position: center;
}
.slider_cover {
  /* background-image: url('/images/slide/cover.svg');
  background-repeat: no-repeat;
  background-position: right bottom; */
  width: 0;
  height: 0;
  border-bottom: 10vh solid #fff;
  border-left: 100vw solid transparent;
  position: absolute;
  right: 0px;
  bottom: 0px;
  z-index: 100;
}
.slider_cover_top {
  /* background-image: url('/images/slide/cover.svg');
  background-repeat: no-repeat;
  background-position: right bottom; */
  width: 0;
  height: 0;
  border-top: 10vh solid #fff;
  border-right: 100vw solid transparent;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 100;
}
.slider_txt {
  padding: 15px 20px;
  min-height: 120px;
  background: #000;
  position: Absolute;
  right: 0;
  bottom: 0;
  z-index: 100;
  color: #fff;
  text-align: right;
  font-family: 'Barlow Condensed', sans-serif;
}
.slider_txt > div:nth-child(1) {
  font-size: 3em;
  font-weight: 900;
  font-style: italic;
}
.slider_txt > div:nth-child(2) {
  padding: 5px 0 0 0;
  font-style: italic;
}
.slider_name {
  width: 100%;
  padding: 2vh 0;
  font-size: 4em;
  font-weight: 700;
  font-style: italic;
}

section {
  padding: 3vh 0 10vh 0;
  position: relative;
}
section.section_01 {
  padding-bottom: 0vh;
}
section.mt_00 {
  margin-top: 0vh;
}

/* Dots */
.main_slider .slick-dotted.slick-slider {
  margin-bottom: 0px;
}
.main_slider .slick-dots {
  width: 3px;
  height: 150px;
  left: 95%;
  top: 45%;
  transform: translate3d(0, -50%, 0);
}

.main_slider .slick-dots li {
  position: relative;
  background: #fff;
  display: inline-block;
  width: 3vh;
  height: 3px;
  margin: 2vh 0px;
  padding: 0;
  cursor: pointer;
  position: relative;
  transform: rotate(90deg);
}
.main_slider .slick-dots li button {
  display: none;
}
.main_slider .slick-dots li:hover,
.main_slider .slick-dots li:focus {
  background: #ffec00;
}
.main_slider .slick-dots li.slick-active {
  background: #ffec00;
}

/* .main_slider .slick-dots {
  position: absolute;
  bottom: 25px;
  width: 3px;
  height: 100px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  right: 5%;
  top: 50%;
  transform: translateY(-100%);
}
.main_slider .slick-dots li {
  position: relative;
  display: inline-block;
  width: 40px;
  height: 3px;
  margin: 20px 5px;
  padding: 0;
  cursor: pointer;
}
.main_slider .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 30px;
  height: 3px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.main_slider .slick-dots li button:hover,
.main_slider .slick-dots li button:focus {
  outline: none;
}
.main_slider .slick-dots li button:hover:before,
.main_slider .slick-dots li button:focus:before {
  background: #ffec00;
}
.main_slider .slick-dots li button:before {
  font-family: 'slick';
  font-size: 6px;
  line-height: 20px;
  background: #fff;
  transform: rotate(90deg);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  width: 30px;
  height: 3px;

  content: '';
  text-align: center;
  color: black;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.main_slider .slick-dots li.slick-active button:before {
  opacity: 1;
  background: #ffec00;
} */

/*================ 컨텐츠 공통 ================*/

.section_tit_top {
  font-size: 1.7em;
  font-weight: 500;
  margin-bottom: 1.5vh;
  font-style: italic;
  font-family: 'Barlow Condensed', sans-serif;
}

.section_tit_nor {
  font-size: 4em;
  font-weight: 500;
  box-sizing: border-box;
  padding-left: 5vw;
  margin-bottom: 3vw;
  line-height: 1.5em;
  font-style: italic;
  font-family: 'Barlow Condensed', sans-serif;
}
.section_tit_add {
  font-size: 0.3em;
  font-weight: 300;
  max-width: 58%;
  margin-top: 1vw;
  line-height: 2em;
  font-style: normal;
  font-family: 'Barlow', 'Noto Sans KR', sans-serif;
}
.basic_txt_box {
  width: 100%;
  max-width: 58%;
  margin-bottom: 3vw;
  color: rgba(80, 79, 80, 1);
  font-size: 1.1em;
  line-height: 2em;
}
.basic_txt_box.k {
  color: #000;
}
.video_section {
  padding: 0;
  position: relative;
}
.video_frame {
  padding-bottom: 56.25%;
  position: relative;
}
.video_frame > iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.video_section .thumb_wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-image: url('/images/global/vod_bg.jpg');
  background-size: cover;
  background-position: center;
  z-index: 10;
  opacity: 1;
  transition: all 0.5s;
}
.video_section .thumb_wrap.bg_2 {
  background-image: url('/images/sub/btl/btl.jpg');
}
.video_section .thumb_wrap.bg_ata {
  background-image: url('/images/ata/ata.jpg');
}
.video_section .thumb_wrap:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 11;
  background: hsla(0, 0%, 100%, 0.55);
}
.video_section .thumb_wrap .play_btn {
  width: 120px;
  padding-bottom: 120px;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  left: 50%;
  top: 50%;
  border-radius: 50%;
  transform: translate3d(-50%, -50%, 0);
  cursor: pointer;
}
.video_section .thumb_wrap .play_btn:after {
  content: '';
  width: 0;
  top: 0;
  border-left: gold 60px solid;
  border-top: transparent 30px solid;
  border-bottom: transparent 30px solid;
  position: Absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-40%, -50%, 0);
}

.image_txt_box {
  width: 100%;
  margin: 5vh auto 10% auto;
  position: relative;
}

.image_txt_box:after {
  content: '';
  display: block;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  clear: both;
}

.image_txt_box > .image {
  width: 50%;
  float: left;
}
.image_txt_box.rev .image {
  position: relative;
  margin-left: -5%;
  box-sizing: border-box;
  position: relative;
}
.image_txt_box image img {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 0px;
}
.image_txt_box .txt_box {
  width: 50%;
  margin-top: 5%;
  margin-left: -5%;
  min-height: 100%;
  box-sizing: border-box;
  padding: 5%;
  background: #fff;
  position: relative;
  z-index: 1;
  float: left;
}
.image_txt_box.rev .txt_box {
  margin-left: 0;
  float: left;
}

.image_txt_box .txt_box .txt_box_tit {
  margin-bottom: 2vh;
  font-weight: 500;
  font-family: 'Barlow Condensed', sans-serif;
  font-style: italic;
  font-size: 3.5rem;
}
.image_txt_box .txt_box .txt_box_con {
  margin-bottom: 3vw;
  color: rgba(80, 79, 80, 1);
  font-size: 1.1em;
  line-height: 1.8em;
}
.image_txt_box .txt_box .section_btn {
}
.half_img_txt_wrap {
  width: 100%;
  margin-bottom: 10vw;
}
.half_img_tit {
  font-size: 4rem;
  line-height: 4rem;
  font-weight: 500;
  margin-bottom: 3vh;
  font-style: italic;
  color: #000;
  font-family: 'Barlow Condensed', sans-serif;
}
.half_img_txt_wrap:after {
  content: '';
  display: block;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  clear: both;
}
.half_img_txt_wrap .image {
  width: 60%;
  max-width: 800px;
  vertical-align: top;
  float: left;
}
.half_img_txt_wrap .image img {
  width: 100%;
}
.half_img_txt {
  width: 40%;
  padding-left: 5vw;
  max-width: 350px;
  float: left;
  margin-bottom: 3vw;
  color: rgba(80, 79, 80, 1);
  font-size: 1.1em;
  line-height: 1.8em;
}
.padT7vw {
  padding-top: 7vw;
}

.table_container {
  max-width: 100%;
  overflow-x: auto;
  box-sizing: border-box;
  white-space: nowrap;
}
.basic_table {
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  border-collapse: collapse;
  white-space: nowrap;
  font-size: 1.2em;
  font-weight: 500;
}
.basic_table th,
.basic_table td {
  padding: 3vh 0;
  vertical-align: middle;
  box-sizing: border-box;
  border-bottom: #e5e5e5 1px solid;
}

.one_third_box_wrap {
  width: 100%;
  display: table;
}
.one_third_box_wrap > div {
  width: 33.3%;
  box-sizing: border-box;
  padding: 15px;
  display: table-cell;
  vertical-align: top;
}
.one_third_box_tit {
  font-weight: 600;
  font-size: 2rem;
  margin-bottom: 2vh;
}
.one_third_box_txt {
  width: 100%;
  margin-bottom: 3vw;
  color: rgba(80, 79, 80, 1);
  font-size: 1.1em;
  line-height: 2em;
}

.align_center {
  text-align: center;
}

.half_box_wrap {
  width: 100%;
}
.half_box_wrap:after {
  content: '';
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  display: block;
  clear: both;
}
.half_box_wrap > .image {
  width: 50%;
  margin-bottom: 10%;
  box-sizing: border-box;
  float: left;
}
.half_box_wrap > .image > img {
  width: 100%;
}
.half_box_wrap > .image:nth-child(1) {
  padding-right: 2%;
}
.half_box_wrap > .image:nth-child(2) {
  padding-left: 2%;
}

.main_top_tit {
  font-size: 4.5em;
  font-weight: 500;
  line-height: 1em;
  font-style: italic;
  font-family: 'Barlow Condensed', sans-serif;
}
.main_top_tit_up {
  font-size: 0.4em;
  font-weight: 600;
}

/*================ section 01 ================*/

.section_01 {
}
.section_01 .cen {
  padding: 50px 100px;
}
.section_01_tit {
  font-size: 5em;
  font-weight: 600;
  font-style: italic;
  font-family: 'Barlow Condensed', sans-serif;
}
.section_01_btn_wrap {
  margin: 10vh 0 5vh 0;
}
.section_btn {
  margin-right: 1vw;
  padding: 15px 65px 15px 1vw;
  margin-bottom: 10px;
  border: gold 1px solid;
  letter-spacing: -1px;
  font-style: italic;
  font-weight: 500;
  font-family: 'Barlow Condensed', 'Noto Sans KR', sans-serif;
  position: relative;
  float: left;
  transition: all 0.3s;
}
.contact_btn {
  display: inline-block;
  padding: 15px 35px;
  background: #fff;
  margin-bottom: 50px;
  border: gold 1px solid;
  font-size: 1.2em;
  font-weight: 600;
  font-family: 'Barlow Condensed', sans-serif;
  position: relative;
  transition: all 0.3s;
}
.contact_btn:hover {
  background: gold;
  color: #fff;
  cursor: pointer;
}
.section_btn:before {
  content: '';
  width: 35px;
  height: 1px;
  position: absolute;
  right: 15px;
  transform: translateY(-50%);
  top: 50%;
  background: #808080;
  transition: all 0.3s;
}
.section_btn:after {
  content: '';
  width: 0px;
  height: 0px;
  border-left: #808080 3px solid;
  border-top: transparent 3px solid;
  border-bottom: transparent 3px solid;
  position: absolute;
  transform: translateY(-50%);
  right: 15px;
  top: 50%;
  transition: all 0.3s;
}
.section_btn:hover {
  background: gold;
  cursor: pointer;
  color: #fff;
}
.section_btn:hover:before {
  background: #fff;
}
.section_btn:hover:after {
  border-left: #fff 3px solid;
}
.section_info_wrap {
}
.section_tit {
  padding: 0 3vw;
}
.section_01 .section_tit {
  padding: 0;
}
.section_tit_01 {
  font-size: 4em;
  font-weight: 700;
  font-style: italic;
}
.section_tit_02 {
  padding: 1vh 0;
  font-size: 1.5em;
  font-weight: 500;
  font-style: italic;
}
.section_tit_03 {
  padding: 2vh 0;
  font-size: 1.2em;
  font-weight: 400;
}
.section_01_info_box {
  margin: 2vh 0 0 0;
  width: 100%;
}
.section_01_info {
  width: 30%;
  height: 105px;
  margin: 2vh 0 0 0;
  margin-right: 2%;
  border-bottom: #e5e5e5 1px solid;
  float: left;
}
.section_01_info > div:nth-child(1) {
  font-weight: 600;
  padding-bottom: 1vh;
}
.section_01_info > div:nth-child(2) {
  font-weight: 500;
  font-size: 2.5em;
  font-style: italic;
}

/*================ section 02 ================*/

.section_02_box {
  width: 49%;
  float: left;
}
.section_02_box:nth-child(2) {
  float: right;
}
.section_02_img {
  width: 100%;
  padding-bottom: 40%;
  background: #f0f0f0;
}
.section_02_tit {
  padding: 2vh 0 1vh 0;
  font-size: 2.5em;
  font-weight: 600;
  font-style: italic;
}
.section_02_txt {
  padding: 0 0 1vh 0;
  font-size: 1.2em;
}

/*================ section 03 ================*/

.section_03_wrap {
  margin-top: 5vh;
}
.section_03_box {
  width: 49%;
  margin-bottom: 3vh;
  float: left;
}
.section_03_box:nth-child(2n) {
  margin-left: 2%;
}
.section_03_img {
  width: 100%;
  padding-bottom: 50%;
  background: #f0f0f0;
}
.section_03_txt {
  background: #fff;
  box-sizing: border-box;
  padding: 4vh;
  width: 90%;
  margin-left: 5%;
  margin-top: 0px;
}
.section_03_txt > div:nth-child(1) {
  font-size: 2em;
  font-weight: 600;
  font-style: italic;
}
.section_03_txt > div:nth-child(2) {
  font-size: 1.2em;
  margin: 2vh 0 3vh 0;
}

.section_btn_02 {
  margin-right: 1vw;
  padding: 15px 65px 15px 0;
  margin-bottom: 10px;
  font-style: italic;
  font-weight: 500;
  font-family: 'Barlow Condensed', sans-serif;
  position: relative;
  float: left;
  transition: all 0.3s;
}
.section_btn_02:before {
  content: '';
  width: 35px;
  height: 1px;
  position: absolute;
  right: 15px;
  transform: translateY(-50%);
  top: 50%;
  background: #808080;
  transition: all 0.3s;
}
.section_btn_02:after {
  content: '';
  width: 0px;
  height: 0px;
  border-left: #808080 3px solid;
  border-top: transparent 3px solid;
  border-bottom: transparent 3px solid;
  position: absolute;
  transform: translateY(-50%);
  right: 15px;
  top: 50%;
  transition: all 0.3s;
}
.section_btn_02:hover {
  padding-left: 1.5vh;
  background: gold;
  cursor: pointer;
  color: #fff;
}
.section_btn_02:hover:before {
  background: #fff;
}
.section_btn_02:hover:after {
  border-left: #fff 3px solid;
}

/*================ section 04 ================*/
.section_04 {
  width: 100%;
  overflow-x: hidden;
  position: relative;
}
.multiple_items_wrap {
  width: 130%;
  margin: 10vh 0 0 0;
}
.multiple_items {
  width: 100%;
}
.item_box {
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px;
}
.item_img {
  width: 100%;
  padding-bottom: 60%;
  background: #f0f0f0;
}
.item_info {
  width: 90%;
  margin-left: 5%;
  margin-top: -10%;
  box-sizing: border-box;
  padding: 20px;
  background: #fff;
}
.item_num {
  font-weight: 700;
}
.item_num > span:nth-child(1) {
}
.item_num > span:nth-child(2) {
  color: #c6c6c6;
}
.item_tit {
  margin: 2vh 0;
  font-size: 2em;
  font-weight: 600;
  font-style: italic;
}
.item_txt {
  margin: 0 0 1vh 0;
}

/* Arrows */
.multiple_items .slick-prev,
.multiple_items .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  width: 50px;
  height: 30px;
  top: -3vh;
}
.multiple_items .slick-prev:before,
.multiple_items .slick-next:before {
  font-family: 'Arial';
  font-size: 30px;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.multiple_items .slick-prev {
  left: 65%;
}
.multiple_items .slick-prev:before {
  content: '←';
  color: #333;
}
.multiple_items [dir='rtl'] .slick-prev:before {
  content: '→';
}
.multiple_items .slick-next {
  left: 70%;
}
.multiple_items .slick-next:before {
  content: '→';
  color: #333;
}
.multiple_items [dir='rtl'] .slick-next:before {
  content: '←';
}

/*================ section 05 ================*/
section.section_05 {
  padding-bottom: 0px;
}
.gallery_wrap {
  margin: 5vh 0 0 0;
}
.gallery_box {
  width: 33%;
  padding-bottom: 33%;
  margin-right: 0.5%;
  margin-bottom: 0.5vw;
  box-sizing: border-box;
  position: relative;
  float: left;
}
.gallery_box:nth-child(3),
.gallery_box:nth-child(5) {
  margin: 0;
}
.gallery_box_x2 {
  width: 66.5%;
  padding-bottom: 33%;
  position: relative;
  margin-right: 0.5%;
  float: left;
}
.gallery_con {
  width: 100%;
  height: 100%;
  position: Absolute;
  background: #f0f0f0;
}
.gallery_sep_2 {
  width: 100%;
  height: 49%;
  background: #ddd;
}
.gallery_sep {
  width: 49%;
  height: 49%;
  margin-right: 2%;
  margin-top: 1%;
  background: #ddd;
  float: left;
}
.gallery_sep:last-child {
  margin-right: 0;
}

/*================ 푸터 ================*/

.footer_wrap {
  width: 100%;
  margin: 0 auto;
  padding: 30px 20px;
  box-sizing: border-box;
  border-bottom: #373737 1px solid;
  background: #000;
  color: #fff;
}
.footer_box {
  width: 60%;
  float: left;
}
.footer_tit {
  margin-bottom: 20px;
  font-size: 2.5em;
  font-weight: 700;
  font-style: italic;
  color: #ffd801;
}
.footer_btn {
  margin-right: 1vw;
  padding: 15px 65px 15px 1vw;
  margin-bottom: 10px;
  border: #fff 1px solid;
  font-style: italic;
  font-weight: 500;
  font-family: 'Barlow Condensed', sans-serif;
  position: relative;
  float: left;
  transition: all 0.3s;
  cursor: pointer;
}
.footer_btn:before {
  content: '';
  width: 35px;
  height: 1px;
  position: absolute;
  right: 15px;
  transform: translateY(-50%);
  top: 50%;
  background: #808080;
  transition: all 0.3s;
}
.footer_btn:after {
  content: '';
  width: 0px;
  height: 0px;
  border-left: #808080 3px solid;
  border-top: transparent 3px solid;
  border-bottom: transparent 3px solid;
  position: absolute;
  transform: translateY(-50%);
  right: 15px;
  top: 50%;
  transition: all 0.3s;
}
.footer_btn:hover {
  background: #fff;
  color: #000;
}
.footer_btn:hover:before {
  background: #000;
}
.footer_btn:hover:after {
  border-left: #000 3px solid;
}

.footer_sitemap_wrap {
  width: 40%;
  display: table;
  float: right;
}
.footer_sitemap {
  width: 50%;
  font-style: italic;
  display: table-cell;
}
.footer_sitemap > div {
  padding: 0 0 5px 0;
  font-size: 1.2em;
  cursor: pointer;
}
.footer_sitemap > div:first-child {
  color: #4c4c4c;
}
.footer_copy {
  width: 100%;
  padding: 30px 20px;
  box-sizing: border-box;
  color: rgba(255, 255, 255, 1);
  background: rgba(0, 0, 0, 1);
}
.footer_com_info {
  width: 100%;
  padding: 30px 20px;
  font-family: 'Noto Sans KR';
  box-sizing: border-box;
  font-size: 13px;
  line-height: 2em;
  color: rgba(255, 255, 255, 0.6);
  background: rgba(0, 0, 0, 0.85);
  font-weight: 300;
}
.footer_com_info_box {
}
.footer_com_info_box > div {
  display: inline-block;
  margin-right: 15px;
}
.footer_com_info_box > div a {
  color: rgba(255, 255, 255, 0.6);
}
.footer_terms_wrap {
  display: flex;
  font-size: 1.2em;
  justify-content: center;
  align-items: center;
  float: left;
}
.footer_terms {
  cursor: pointer;
  margin-right: 15px;
  float: left;
}
.footer_sns_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  float: right;
}
.footer_sns_wrap img {
  float: left;
  margin: 0 15px 0 0;
  height: 12px;
  cursor: pointer;
}
.footer_to_top {
  padding: 10px 20px;
  margin-left: 20px;
  border: #fff 1px solid;
  box-sizing: border-box;
  cursor: pointer;
  float: left;
}

/*================ 서브페이지 ================*/

.page_news_wrap {
  width: 100%;
  margin-top: 40px;
}
.page_news_wrap .item_box {
  width: 33.3%;
  float: left;
}
.section_add_txt {
  margin: 5vh 0;
  font-size: 16px;
  font-weight: 300;
}
section.sliced_full_image_wrap {
  width: 100%;
  padding: 0;
  position: relative;
}
section.sliced_full_image_wrap > img {
  width: 100%;
}
section.sliced_full_image_wrap:before {
  content: '';
  width: 100%;
  padding-bottom: 4%;
  background: url('/images/global/cutter.svg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  position: Absolute;
  left: 0;
  top: 0;
}
section.sliced_full_image_wrap:after {
  content: '';
  width: 100%;
  padding-bottom: 4%;
  background-image: url('/images/global/cutter.svg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
  transform: rotate(180deg);
  position: Absolute;
  left: 0;
  bottom: -1px;
}

.sec_tablelike_wrap .cen {
  display: table;
}
.sec_tablelike {
  display: table-cell;
  vertical-align: top;
}
.sec_tablelike:nth-child(1) {
  padding-right: 5vw;
}
.p_wrap {
  font-size: 18px;
  color: #101010;
}
.p_wrap:not(:last-child) {
  margin-bottom: 5vh;
}
.dot_text_line {
  box-sizing: border-box;
  padding-left: 15px;
  position: relative;
  margin-bottom: 15px;
}
.dot_text_line:after {
  content: '';
  position: absolute;
  left: 0px;
  top: 11px;
  width: 3px;
  height: 3px;
  background: #101010;
  border-radius: 50%;
}
.dot_text_line:not(:last-child) {
  margin-bottom: 1.5vh;
}
.btn_aligner .section_btn {
  width: 100%;
  box-sizing: border-box;
}

section.sec_gray {
  padding: 8vh 0;
  background: #f5f5f5;
}
section.sec_gray.extraMargin {
  padding: 10vh 0;
}
.cen_con_wrap {
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.comment_wrap {
  padding: 0 30px;
}
.commenter {
  display: table;
}
.commenter > div {
  font-size: 18px;
  display: table-cell;
  font-weight: 500;
}
.commenter > div:not(:last-child) {
  padding-right: 10px;
}
.commenter > div:nth-child(2) {
  color: #808080;
}
.comment {
  font-size: 20px;
  color: #101010;
  font-style: italic;
  font-weight: 500;
  line-height: 150%;
}
.comment:not(:first-child) {
  margin-top: 2vh;
}
.img_third_box {
  margin: 30px auto;
}
.img_third_box > .img_box {
  width: 32%;
  margin-right: 2%;
  float: left;
}
.img_third_box > .img_box:nth-child(3n) {
  margin-right: 0;
}
.img_box img {
  width: 100%;
}

/* CEO */

.slider_box:nth-child(1).ceo_bg > div:nth-child(1) {
  background: url('/images/sub/ceo_bg.jpg');
  background-size: cover;
  background-position: center;
}

/* ecity */

.slider_box:nth-child(1).ecity_bg > div:nth-child(1) {
  background: url('/images/sub/ecity_tit.jpg');
  background-size: cover;
  background-position: center;
}
.slider_box:nth-child(1).ecity_bg2 > div:nth-child(1) {
  background: url('/images/sub/ecity_02.jpg');
  background-size: cover;
  background-position: center;
}

/* TX */

.slider_box:nth-child(1).tx_01 > div:nth-child(1) {
  background: url('/images/cars/tx_slider_01.jpg');
  background-size: cover;
  background-position: center;
}

.slider_box:nth-child(2).tx_02 > div:nth-child(1) {
  background: url('/images/cars/tx_slider_02.jpg');
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.teaser_section {
  margin-bottom: 2%;
  padding: 10% 0 1% 0;
}
.eLTeaser_bg {
  width: 100%;
  bottom: 24%;
  position: absolute;
  left: 0;
  top: 0;
  background: #f5f5f5;
  -webkit-transform: rotate(4deg) skew(4deg);
  transform: rotate(4deg) skew(4deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  z-index: -1;
}
.eLTeaser_model {
  font-size: 400px;
  top: -10%;
  right: 5%;
  position: absolute;
  line-height: 1;
  letter-spacing: 3px;
  font-weight: 600;
  font-style: italic;
  font-family: Barlow Condensed, sans-serif;
  color: #fff;
}
.eLTeaser_car {
  width: 50%;
  max-width: 750px;
  right: 5%;
  top: 30%;
  padding-bottom: 30%;
  background: url('/images/cars/tx_taxi.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  line-height: 1;
  letter-spacing: 3px;
  font-weight: 600;
  font-style: italic;
  font-family: Barlow Condensed, sans-serif;
  color: #fff;
}
.teaser_section .basic_txt_box {
  width: 45%;
  max-width: 500px;
}

.one_third_gray_wrap {
  width: 100%;
  margin-top: 50px;
  display: table;
}
.one_third_gray_box {
  width: 32%;
  display: table-cell;
  box-sizing: border-box;
  padding: 2.5%;
  background: #f5f5f5;
  position: relative;
}
.one_third_gray_count {
  width: 1px;
  position: absolute;
  right: 13px;
  top: 10%;
}
.one_third_gray_count > span {
  width: 25px;
  display: block;
  font-weight: 600;
  transform: rotate(90deg);
}
.one_third_gray_count > span:nth-child(2) {
  color: #c2c2c2;
}
.one_third_gray_tit {
  display: inline-block;
  font-style: italic;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1;
  letter-spacing: 2px;
  text-transform: uppercase;
  position: relative;
}
.one_third_gray_tit {
  position: relative;
  z-index: 1;
}
.one_third_gray_tit:before {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  height: 0.4em;
  left: 0;
  top: 0.8em;
  right: 0;
  -webkit-transform: skew(-15deg);
  transform: skew(-15deg);
  background: gold;
  z-index: -1;
}
.one_third_gray_con {
  padding: 3vw 0;
}
.one_third_gray_con:nth-child(3) {
  min-height: 250px;
}
.big_first_txt {
  font-size: 2em;
  font-weight: 600;
}
.big_first_txt > span:nth-child(1) {
  font-size: 2em;
  display: inline-block;
  padding-right: 10px;
}
.one_third_gray_add {
}
.one_third_gray_sep {
  width: 100%;
  height: 1px;
  background: #e9e9e9;
  border-top: #fff 1px solid;
}
.big_first_txt {
}
.one_third_gray_add {
  padding: 25px 0 0 0;
  font-size: 1.1em;
}
.emty_fake_td {
  width: 2%;
  display: table-cell;
}

.slider_box:nth-child(1).tximg_01 > div:nth-child(1) {
  background: url('/images/cars/tx_01.jpg');
  background-size: cover;
  background-position: center;
}

.slider_box:nth-child(1).tximg_02 > div:nth-child(1) {
  background: url('/images/cars/tx_02.jpg');
  background-size: cover;
  background-position: center;
}

.swiper_section {
  width: 100%;
  box-sizing: border-box;
  padding: 100px 12%;
  overflow: hidden;
}
.swiper {
  width: 100%;
  box-sizing: border-box;
}

.sw_box_line {
  width: 100%;
}
.sw_box_line:first-child {
  margin-bottom: 10px;
}
.sw_box_line:after {
  content: '';
  font-size: 0;
  line-height: 0;
  display: block;
  clear: both;
}
.sw_box_line > div {
  margin-right: 10px;
}
.outer_box_1 {
  width: calc(33.3% - 10px);
  position: relative;
  overflow: hidden;
  float: left;
}
.outer_box_3 {
  width: calc(66.6% - 10px);
  position: relative;
  overflow: hidden;
  float: left;
}

.inner_line {
  width: 100%;
}
.inner_line:first-child {
  margin-bottom: 10px;
}
.inner_box_1 {
  width: 100%;
}
.inner_box_2 {
  width: calc(50% - 5px);
  position: relative;
  overflow: hidden;
  float: left;
}
.inner_box_2:first-child {
  margin-right: 10px;
  position: relative;
  overflow: hidden;
  float: left;
}

.inner_box_1 > img {
  width: 100%;
  height: 170px;
  display: block;
  padding: 0;
  margin: 0;
  border-style: none;
  -o-object-fit: cover;
  object-fit: cover;
  box-sizing: content-box;
}
.inner_box_2 > img {
  width: 100%;
  height: 170px;
  display: block;
  padding: 0;
  margin: 0;
  border-style: none;
  -o-object-fit: cover;
  object-fit: cover;
  box-sizing: content-box;
}
.outer_box_1 > img,
.outer_box_3 > img {
  width: 100%;
  height: 350px;
  border-style: none;
  -o-object-fit: cover;
  object-fit: cover;
  box-sizing: content-box;
}

.imgViewBg {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  left: 0;
  top: 0;
  display: none;
}
.imgViewBg.on {
  display: flex;
  align-items: center;
  justify-content: center;
}
.imageArea {
  max-height: 85%;
}
.tx_gallery img {
  cursor: pointer;
}

.VodBg {
  width: 100%;
  height: 100%;
  position: fixed;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  left: 0;
  top: 0;
  display: none;
}
.VodBg.on {
  display: flex;
  align-items: center;
  justify-content: center;
}
.VodBox {
  width: 70%;
  padding-bottom: 40%;
  display: block;
  position: relative;
}

.VodBox iframe {
  width: 100%;
  height: 1005;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate3d(-50%, -50%, 0);
}

/* company */

.slider_box:nth-child(1).company > div:nth-child(1) {
  background: url('/images/sub/company_tit.jpg');
  background-size: cover;
  background-position: center;
}

/* charge your way */

.slider_box:nth-child(1).cyw_tit > div:nth-child(1) {
  background: url('/images/sub/cyw/cyw_tit.jpg');
  background-size: cover;
  background-position: center;
}

/* bulit to last */

.slider_box:nth-child(1).btl_tit > div:nth-child(1) {
  background: url('/images/sub/btl/btl_tit.jpg');
  background-size: cover;
  background-position: center;
}

/* ACCESSIBLE TO ALL */

.slider_box:nth-child(1).ata_tit > div:nth-child(1) {
  background: url('/images/ata/ata_tit.jpg');
  background-size: cover;
  background-position: center;
}

.section_03_img.ata_01 {
  background: url('/images/ata/ata_img_01.jpg');
  background-size: cover;
  background-position: center;
}

.section_03_img.ata_02 {
  background: url('/images/ata/ata_img_02.jpg');
  background-size: cover;
  background-position: center;
}

/* contact*/

.agree_text_box {
  width: 100%;
  max-width: 700px;
  height: 300px;
  box-sizing: border-box;
  padding: 15px;
  margin-bottom: 15px;
  overflow-y: scroll;
  background: #fff;
}
.agree_check_wrap {
  width: 100%;
  margin-bottom: 50px;
}

.contact_field_tit {
  font-size: 1.4em;
  font-style: italic;
  font-weight: 600;
  padding-bottom: 5px;
}
